Hide navigation sidebar
Hide table of contents sidebar
Skip to content
ASDF Projects Tutorials Community
Back to top
View this page
Toggle table of contents sidebar

# get_cached_extension_manager

asdf.extension.get_cached_extension_manager(extensions)

  Get a previously created ExtensionManager for the specified extensions, or create and cache one if necessary. Building the manager is expensive, so it helps performance to reuse it when possible.

  Parameters:
    extensions list of asdf.extension.Extension
  Returns:
    asdf.extension.ExtensionManager